=== debian/changelog ===
pywavefront (1.3.3-2) unstable; urgency=medium

  * Source only upload.
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Mon, 16 May 2022 08:51:53 +0200

pywavefront (1.3.3-1) unstable; urgency=medium

  * Initial release.

 -- Timo Röhling <roehling@debian.org>  Tue, 12 Apr 2022 19:49:16 +0200
