=== debian/control ===
Source: pywavefront
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 python3-all,
 python3-mock <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/pywavefront.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pywavefront
Homepage: https://github.com/pywavefront/PyWavefront
Rules-Requires-Root: no

Package: python3-pywavefront
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-pyglet,
Description: Python 3 loader for Wavefront OBJ files
 PyWavefront reads Wavefront 3D object files (something.obj, something.obj.gz
 and something.mtl) and generates interleaved vertex data for each material
 ready for rendering.
 .
 A simple optional visualization module is also provided for rendering the
 object(s). The interleaved data can also be used by more modern renderers
 through VBOs or VAOs.
