=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pywavefront

%:
	dh $@ --buildsystem=pybuild
